.dates__header__wrapper {
  padding: 120px;
  display: flex;
  flex-direction: column;
  gap: 20px;

  & h1 {
    color: #03176D;
    font-family: Raleway;
    font-size: 42px;
    font-weight: 800;
  }

  & .table_row {
    border-bottom: 0.8px solid #2323234D;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-transform: uppercase;
    padding: 10px 0px;
    gap: 30px;

    & .label {
      width: 50%;
      display: flex;
      flex-direction: column;
      justify-content: start;
      height: 100%;

      font-family: Raleway;
      font-size: 24px;
      font-weight: 700;
      line-height: 45px;
    }

    & .value {
      width: 50%;
      & p {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 5px;
        margin: 0;

        font-family: DM Sans;
        font-size: 24px;
        font-weight: 700;
        line-height: 45px;
        color: #03176D;
      }
    }

    & span.note {
      font-family: DM Sans;
      font-size: 14px;
      font-weight: 700;
      line-height: 26px;
      letter-spacing: 1.399999976158142px;
      color: #AAAAAA;
    }
  }
}

@media screen and (max-width: 1024px) {
  .dates__header__wrapper {
    padding: 60px;

    & {
      .table_row .label {
        font-size: 1.3rem;
        line-height: 2.5rem;
      }

      .table_row .value p {
        font-size: 1.3rem;
        line-height: 2.5rem;
      }

      .table_row span.note {
        font-size: 1rem;
        line-height: 1.5rem;
      }
    }
  }
}

@media screen and (max-width: 768px) {
  .dates__header__wrapper {
    padding: 40px 10px;

    & {
      .table_row {
        flex-direction: column;
        align-items: baseline;
        gap: 5px;
      }

      .table_row .label {
        width: 100%;
        font-size: 1.5rem;
        line-height: 2rem;
      }

      .table_row .value {
        width: 100%;
      }

      .table_row .value p {
        font-size: 1rem;
        line-height: 2rem;
      }

      .table_row span.note {
        font-size: .7rem;
        line-height: 1rem;
      }
    }
  }
}